/* 
	Resets defualt browser settings
	reset.css
*/


.pagination {
	/*margin:26px auto 0;*/
	width:110px;
	padding:0;
	margin:0;
	position:relative;
	right: -9px;
    top: -25px;
	/*left:32px;*/
	float:right;
}

.pagination li {
	float:left;
	margin:0 2px;
	list-style:none;
}
.pagination li a {
   background: none repeat scroll 0 0 #EA3D3B;
    border: 1px solid #7F2322;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    height: 8px;
    line-height: 10px;
    padding: 2px 2px 4px;
    text-decoration: none;
    width: 8px;
	text-align:center;
}
.pagination li a:hover{background:#8F8F8F;border:1px solid #000;}
.pagination li.current a{background:#8F8F8F;border:1px solid #000;}
.pagination li a.sel{background:#8F8F8F;border:1px solid #000;}
/*
.pagination li.current a {
	background-position:-15px 0px;
}*/
.slide_text{
	background: none repeat scroll 0 0 #000000;
    bottom: 62px;
    line-height: 33px;
    opacity: 0.6;
    position: absolute;
    right: 0;
    width: 337px;
	filter:alpha(opacity=50);
	cursor:pointer;
}
.slide_text h1{font-size:20px;color:#FFF;margin:6px 0px 0px 20px;}
.slide_text p{font-size:18px;color:#c1c4c6;float: left;padding:0px 25px 0px 20px;background:url(../../images/slider/txt_arrow.png) no-repeat right 10px; margin:0; }
.slide_text b{color:#ea3d3b;}
.slides_container{margin-left:12px;}

